Subject: Ticket Assigned - Need escalation late delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 14 Dec 2021 11:46:06 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late delivery made nugraha                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  made nugraha Bot:  Hi Made Nugraha ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9517191953 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0505457347            06:58 AM, 12th Dec          
            made nugraha                    Ok           07:00 AM, 12th Dec                     made nugraha                    ??           07:01 AM, 12th Dec                     made nugraha                    ?           07:02 AM, 12th Dec                   Mazin                   Hi  Made ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           07:04 AM, 12th Dec                     made nugraha                    Halo. I guess the delivery guy is lost with my address.           07:04 AM, 12th Dec                     made nugraha                             07:04 AM, 12th Dec                     made nugraha                    I send my package to my friend house and it is not delivered till now.           07:05 AM, 12th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           07:05 AM, 12th Dec                     made nugraha                    E18_01 
 AL WASEET NEWSPAPER BUILDING FLAT 1202, AIRPORT ROAD ABU DHABI CITY           07:06 AM, 12th Dec                   Mazin                   Is this your correct contact number 971507909369 ?           07:06 AM, 12th Dec                     made nugraha                    It is opposite al Wahda mall           07:07 AM, 12th Dec                     made nugraha                    Or opposite of marriot           07:07 AM, 12th Dec                     made nugraha                    +971 50 790 9369 this is the address contact as I put on the delivery address.           07:08 AM, 12th Dec                     made nugraha                    Named : Michael Tayag.           07:08 AM, 12th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to deliver you order asap           07:09 AM, 12th Dec                   Mazin                   Is there anything else i can help you with ?    
        07:09 AM, 12th Dec                     made nugraha                    All is good. Maybe I need to put more spesifik address next time. With building color etc.           07:10 AM, 12th Dec                     made nugraha                    Thank you. Hope the package find him well.           07:10 AM, 12th Dec                   Mazin                   We apologize for any inconvenience caused,           07:11 AM, 12th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:11 AM, 12th Dec                     made nugraha                    Please let the delivery guy. What's app him first.           07:11 AM, 12th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3588938